//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("AUVProjet.res");
USEUNIT("AUV.cpp");
USEUNIT("interval\iboolean.cpp");
USEUNIT("interval\interval.cpp");
USEUNIT("interval\box.cpp");
USEFORM("Unit1.cpp", Form1);
USEUNIT("red.cpp");
USEUNIT("interval\imatrix.cpp");
USEUNIT("interval\rmatrix.cpp");
USEUNIT("Unit2.cpp");
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
    try
    {
        Application->Initialize();
        Application->Title = "AUV";
                 Application->CreateForm(__classid(TForm1), &Form1);
                 Application->Run();
    }
    catch (Exception &exception)
    {
        Application->ShowException(&exception);
    }
    return 0;
}
//---------------------------------------------------------------------------
